package com.yeejoin.amos.boot.module.jxiop.api.service;


import java.util.List;

public interface IPermissionService {
    List<String> getCurrentUserPermissions();
    List<String> getCurrentUserProjectOrgCodes();
}
